export var name = "vega";
export var version = "3.0.0-beta.27";
export var description = "The Vega visualization grammar.";
export var keywords = ["vega","visualization","interaction","dataflow","grammar","data","d3"];
export var license = "BSD-3-Clause";
export var author = {"name":"UW Interactive Data Lab","url":"http://idl.cs.washington.edu"};
export var contributors = [{"name":"Jeffrey Heer","url":"http://idl.cs.washington.edu"},{"name":"Arvind Satyanarayan","url":"http://arvindsatya.com"},{"name":"Ryan Russell","url":"https://github.com/RussellSprouts"},{"name":"Emily Gu","url":"https://github.com/emilygu"}];
export var main = "build/vega.js";
export var module = "index";
export var bin = {"vg2png":"./bin/vg2png","vg2svg":"./bin/vg2svg"};
export var repository = {"type":"git","url":"https://github.com/vega/vega.git"};
export var scripts = {"prebuild":"rm -rf build && mkdir build && json2module package.json > build/package.js","build":"bin/rollup && bin/rollup -e && bin/schema > build/vega-schema.json","postbuild":"uglifyjs build/vega.js -c -m -o build/vega.min.js && uglifyjs build/vega-core.js -c -m -o build/vega-core.min.js","pretest":"npm run build","test":"TZ=America/Los_Angeles tape 'test/**/*-test.js' && eslint index.js src test","prepublish":"npm run test && npm run build","postpublish":"git push && git push --tags && zip -j build/vega.zip -- LICENSE README.md build/vega-schema.json build/vega.js build/vega.min.js build/vega-core.js build/vega-core.min.js && bin/deploy-schema.sh"};
export var dependencies = {"vega-crossfilter":">=1.0.0-beta","vega-dataflow":">=2.0.0-beta","vega-encode":">=1.0.0-beta","vega-expression":"2","vega-force":">=1.0.0-beta","vega-geo":">=1.0.0-beta","vega-hierarchy":">=1.0.0-beta","vega-loader":">=2.0.0-beta.5","vega-parser":">=1.0.0-beta","vega-runtime":">=1.0.0-beta","vega-scale":">=2.0.0-beta","vega-scenegraph":">=2.0.0-beta.11","vega-statistics":"1","vega-util":"^1.1","vega-view":">=1.0.0-beta","vega-voronoi":">=1.0.0-beta","vega-wordcloud":">=1.0.0-beta","yargs":"4"};
export var devDependencies = {"eslint":"2","json2module":"0.0","rollup":"0.34","rollup-plugin-node-resolve":"2","tape":"4","tv4":"1","uglify-js":"2"};
export var browser = {"buffer":false,"canvas":false,"fs":false};
